import request from '@/utils/request'

export function _add(data) {
    return request({
      url: '/Remote/AddAURemoteRelease',
      method: 'post',
      timeout: 20 * 1000,
      data: data
    })
  }
  
  export function _edit(data) {
    return request({
      url: '/Remote/EditAURemoteRelease',
      method: 'post',
      timeout: 20 * 1000,
      data: data
    })
  }

  export function _getPageResult(data) {
    return request({
      url: '/Remote/QueryReleasePager',
      method: 'post',
      timeout: 20 * 1000,
      data: data
    })
  }